@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    src:
        url("/theme/fonts/lato-regular.woff2") format("woff2"),
        url("/theme/fonts/lato-regular.woff") format("woff");
    font-display: swap;
}

@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 700;
    src:
        url("/theme/fonts/lato-black.woff2") format("woff2"),
        url("/theme/fonts/lato-black.woff") format("woff");
    font-display: swap;
}

:root[data-theme="echosos"] {
    --primary: #278ac6;
    --font-sans: "Lato", sans-serif;
}

label[for="username"] {
  font-weight: 700;
}

.sidebar {
    background-image: url("/theme/images/echosos-bg.avif");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
}

.logo {
    width: 16rem;
}